﻿exec [spex].[SP_MAINTENANCE_STOCK_MASTER_SAVE]
@MODE,
@PART_NO,
@PART_NAME,
@TEMP_RACK_ADDRESS_CD,
@RACK_ADDRESS_CD,
@DOCK_CD,
@DOCK_PRD,
@DAD,
@MAD,
@ORDER_CYCLE,
@PROCUREMENT_LT,
@RECEIVING_LT,
@ALFA,
@ROP,
@MIN_STOCK,
@MAX_STOCK,
@KANBAN_QTY,
@PART_DIMENSION,
@CREATED_BY,
@CHANGED_BY,
@CHANGED_DT